# Generated by Django 3.2.5 on 2021-08-06 19:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0003_remove_archive_archive_path'),
    ]

    operations = [
        migrations.RenameField(
            model_name='archive',
            old_name='archive_description',
            new_name='description',
        ),
        migrations.RenameField(
            model_name='archive',
            old_name='archive_name',
            new_name='name',
        ),
    ]
